/*
The demos shows how to show Traditional Chinese 
and Simplfied Chinese.
*/
#include "..\..\lib\vp2k.h"
#include "..\..\lib\vp2k_lcd.h"

void main()
{
  uchar COMp[]={"泓格科技股份有限公司"};
  uchar TEL[]={"電話:03-5973366"};


  InitLib();
  LCD_Init();
  

  LCD_PutsAt(0,0,"ICP DAS.,LTD.",0);
  LCD_PutsAt(0,1,COMp,0);
  LCD_PutsAt(0,3,TEL,1);
  while(1)
  {
    if(IsKey()) break;
  }

} 
